"NSPhotoLibraryUsageDescription" = "Pentru a salva videoclipul, vom avea nevoie de acces la camera dvs. video";
"NSPhotoLibraryAddUsageDescription" = "Pentru a salva videoclipul, vom avea nevoie de acces la camera dvs. video";
"NSFaceIDUsageDescription" = "Activați accesul la Face ID pentru a debloca VLC";
